Subject: Trainer Candidate - Rishabha Jain
From: Rishabha Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 05:00:14 -0400

| | Tech Support Test

Name | Rishabha Jain
E-mail | [email-masked]
Phone Number | (+91) 9557753486
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cogent E-Services pvt ltd | CSA | 30Nov,2020 | 25000
Previous Employer 1 | Dewan Public School International | Pgt Business studies | March 2018 | 15000
Previous Employer 2 | Shopclues | Quality Analyst | Novemver 2017 | 14000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

As a teacher I was working with different students who have different interests and qualities.
As a quality analyst also I had to deal with different situations and CSA's with different backgrounds.
As both I was responsible to train them in their fields effectively and efficiently.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a trainer once i dealt with a person who was facing emotional and work issues.He was not able to focus on the work because of his emotional breakdown.As I got to know the reason behind the sale drop I contacted him personally and listened to him.We together found a solution to the problem and now he is growing in his life with the positive attitude.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing the solutions to the customers barely but with great service we make the customers satisfied,loyal and permanent towards the company.
What according to you makes you a good candidate for this position? | I am a good listener and adapt to changes easily.I have positive attitude towards difficult situations and people.I will definitely prove myself as an asset to the compamy.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |